/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* GRAVITY POLL FORM STYLE'S */
.gravity-poll-form{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
	background-color: #f8f8f8;
	border-radius: 7px;
	padding: 15px;
}
.gravity-poll-form .button{
	background-color: var( --e-global-color-primary ) !important;
	color: #fff;
	border-radius: 5px;
	border: none;
}

/* GRAVITY FORMS STYLE'S */
.custom-gravity-form input, .custom-gravity-form textarea , .custom-gravity-service-form input{
    border-radius: 7px;
    border-color: #eee;
    font-size: 14px;
}
.custom-gravity-form label, .custom-gravity-service-form label{
    margin-bottom: 10px !important;
    font-weight: 100 !important;
}
.custom-gravity-service-form legend{
	margin-bottom: 10px !important;
    font-weight: 100 !important;
}
.custom-gravity-form .gform_button , .custom-gravity-service-form .gform_button{
    border-radius: 7px;
    color: #fff;
    background-color: #1565d8;
    border-color: transparent;
}
.custom-gravity-service-form .gform_button{
	width: 100%;
	text-align: center;
}

/* PRODUCT SINGLE PAGE */
.product-single-additional{
	background-color: #f8f8f8;
	border-radius: 5px;
	padding: 10px 20px;
}
.product-single-additional table, .product-single-additional th, .product-single-additional td{
	border: none !important;
	text-align: right;
}
.product-single-additional th{
	font-weight: 100 !important;
}
.product-single-additional td{
	font-style: normal !important;
}
.product-single-reviews .woocommerce-Reviews-title{
	display: none;
}
.product-single-reviews .woocommerce-noreviews, .product-single-reviews .comment-reply-title, .product-single-reviews label{
	color: var( --e-global-color-text );
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
	font-weight: 400;
}
.product-single-reviews textarea{
	border-radius: 7px;
	border-color: #ccc;
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
}
.product-single-reviews .submit{
	background-color: var( --e-global-color-primary ) !important;
	color: #fff !important;
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
	padding: 10px 20px !important;
	font-weight: 100 !important;
	border-radius: 8px !important;
}
.product-single-reviews .stars a{
	color: var( --e-global-color-primary ) !important;
}
.product-single-reviews .comment_container .comment-text{
	border-radius: 6px !important;
}
.product-single-reviews .comment_container .comment-text .star-rating:before{
	color: var( --e-global-color-primary ) !important;
}
.product-single-reviews .comment_container .comment-text .star-rating > span:before{
	color: var( --e-global-color-primary ) !important;
}
.product-single-reviews .woocommerce-review__author, .product-single-reviews .woocommerce-review__published-date, .product-single-reviews .description{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
}
.product-archive .button{
	width: 100%;
	text-align: center;
}
.product-archive .woocommerce-loop-product__title{
	color: var( --e-global-color-primary ) !important;
}
.product-archive .star-rating{
	display: none !important;
}

/* WHATSAPP WIDGET STYLE's */
.wa__popup_chat_box .wa__popup_heading, .wa__popup_chat_box .wa__popup_content, .wa__btn_popup .wa__btn_popup_txt{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
}

/* SINGLE POST REVIEWS */
.post-single-reviews .comment-reply-title{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
	font-size: 20px;
}
.post-single-reviews .comment-form, .post-single-reviews .comment-meta, .post-single-reviews .comment-content, .post-single-reviews .reply{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
}
.post-single-reviews textarea, .post-single-reviews input{
	border-color: #ccc !important;
	border-radius: 7px !important;
}
.post-single-reviews .submit{
	font-family: "IRANSansWeb_FaNum_Light", Sans-serif;
	background-color: var( --e-global-color-primary ) !important;
	color: #fff !important;
	padding: 10px 20px !important;
	border: none;
	border-radius:7px;
}
.post-single-reviews .comment-body{
	background-color: #f8f8f8;
	border-radius: 7px;
	padding: 30px 60px 30px 20px !important;
}
.post-single-reviews a{
	color: var( --e-global-color-primary ) !important;
}
.post-single-reviews .title-comments{
	font-family: "IRANSansWeb_FaNum_Medium", Sans-serif;
}

/* BLOG SIDEBAR CATEGORIE'S STYLE'S */
.blog-sidebar-categories h5{
	display: none;
}
.blog-sidebar-categories ul{
	list-style: none;
	padding: 0;
}
.blog-sidebar-categories ul li{
	padding: 5px 0;
}
.blog-sidebar-categories ul li a{
	color: var( --e-global-color-secondary ) !important;
	font-family: "IRANSansWeb_FaNum_Medium", Sans-serif;
	font-size: 14px;
}
.blog-sidebar-categories ul li a:hover{
	color: var( --e-global-color-primary ) !important;
}

/* PROJECT SINGLE PAGE */
.single-project-content .elementor-widget-theme-post-content{
	font-family: "IRANSansWeb_FaNum_Medium", Sans-serif !important;
	font-weight: 100;
}
.single-project-administrator{
	background-color: #f8f8f8;
	border-radius: 7px;
	padding: 15px;
}
.project-single-additional .jet-listing-dynamic-repeater__items{
	display: flex;
	flex-direction: column !important;
	font-family: "IRANSansWeb_FaNum_Medium", Sans-serif;
	background-color: #f8f8f8;
	padding: 15px;
	border-radius: 7px;
}
.project-single-additional .jet-listing-dynamic-repeater__items .jet-listing-dynamic-repeater__item:not(:last-child){
	padding-bottom: 10px;
}
.project-single-additional .jet-listing-dynamic-repeater__items .table-row{
	width: 100% !important;
	display: flex;
	justify-content: space-between !important;
}

/* SINGLE SERVICE STYLE'S */
.single-service-button a{
	width: 100%;
}

/* FOOTER MENU STYLE'S */
@media only screen and (max-width: 600px) {
	.footer-nav-menu ul li a{
		justify-content: center !important;
	}
}

/* MOBILE HEADER LOGO */
.mobile-header-logo{
	margin: 0 !important;
}

/* HEADER CONTACT BUTTON */
.header-contact-button .elementor-icon-box-icon{
	margin: 0 !important;
}
.header-contact-button .elementor-icon-box-wrapper{
	display: flex;
	margin: 0;
}
.header-contact-button .elementor-icon-box-content{
	margin-right: 10px;
}

/* MAIN PAGE PRODUCT CAROUSEL */
.main-page-product-carousel .jet-woo-product-categories ul{
	padding: 0;
}

/* MAIN PAGE SERVICE ITEM */
.main-page-service-item .elementor-widget-image-box{
	-webkit-box-shadow: 0px 0px 22px 3px rgba(195,195,195,0.79);
	box-shadow: 0px 0px 22px 3px rgba(195,195,195,0.3);
	border-radius: 7px;
	padding: 15px;
}

/* My account dashboard style's */
.woocommerce-MyAccount-content{
	padding: 50px 15px;
}
.woocommerce-MyAccount-navigation{
	padding: 50px 0;
}
.dashboard-welcome-container .user-card{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #D7D4E650;
	border-radius: 10px;
	padding: 10px 20px;
}
.dashboard-welcome-container .user-card .user-info{
	display: flex;
	align-items: center;
}
.dashboard-welcome-container .user-card .user-info img.user-avatar{
	border-radius: 50%;
}
.dashboard-welcome-container .user-card .user-info .user-details{
	display: flex;
	flex-direction: column;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
	margin-right: 15px !important;
}
.dashboard-welcome-container .user-card .user-logout-button a svg{
	width: 25px;
	height: 25px;
}
.dashboard-welcome-container .user-actions{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	margin: 25px 0;
}
.dashboard-welcome-container .user-actions .user-action{
	display: flex;
	border: 1px #D7D4E6 solid;
	border-radius: 10px;
	padding: 15px 20px;
	width: 240px;
	background-color: #D7D4E650;
}
.dashboard-welcome-container .user-actions .user-action .icon{
	display: flex;
	align-items: center;
}
.dashboard-welcome-container .user-actions .user-action .icon svg{
	width: 40px;
	fill: #FCAF17;
}
.dashboard-welcome-container .user-actions .user-action .info{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 10px;
}
.dashboard-welcome-container .user-actions .user-action .info a{
	display: flex;
	align-items: center;
}
.dashboard-welcome-container .user-actions .user-action .info a svg{
	width: 20px;
	fill: #757575;
}
.dashboard-welcome-container .user-actions .user-action .info .title{
	font-family: "IRANSansWeb_fanum", Sans-serif;
	color: #757575;
}

.woocommerce-MyAccount-navigation{
	width: 20% !important; 
	padding-right: 15px !important;
}
.woocommerce-MyAccount-navigation ul{
	padding: 0 !important;
	list-style: none !important;
}
.woocommerce-MyAccount-navigation ul li a{
	border-radius: 10px !important;
	padding: 15px 20px !important;
	width: 100% !important;
	display: block !important;
	font-size: 14px;
	font-family: "IransansWeb_fanum" , sans-serif !important;
	text-decoration: none !important;
}
.woocommerce-MyAccount-navigation ul li a:hover {
	transition: all 0.3s;
}
.woocommerce-MyAccount-navigation ul li.is-active a{
	background-color: #79A541 !important;
	color: #fff !important;
	font-family: "IranSansWeb_fanum" , sans-serif !important;
	text-decoration: none !important;
}
.woocommerce-MyAccount-navigation ul li a:hover {
	background-color: #D7D4E650;
}
.woocommerce-MyAccount-content{
	width: 80% !important;
}
.woocommerce-MyAccount-content * {
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-MyAccount-content p{
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-MyAccount-content .woocommerce-notices-wrapper{
	padding: 0 !important;
}
.woocommerce-MyAccount-orders{
	border: none !important;
	border-radius: 10px;
	overflow: hidden;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
	text-decoration: none !important;
}
.woocommerce-MyAccount-orders thead tr{
	background-color: #79A541;
	color: #fff;
	font-weight: 400;
}
.woocommerce-MyAccount-orders thead tr th{
	border: none !important;
	padding: 10px !important;
}
.woocommerce-MyAccount-orders tbody tr{
	border: none;
}
.woocommerce-MyAccount-orders tbody tr td{
	border: none !important;
	padding: 10px !important;
}
.woocommerce-MyAccount-orders tbody tr td svg{
	width: 20px;
}
.woocommerce-MyAccount-orders tbody tr td .woocommerce-button.button{
	background-color: transparent !important;
	padding: 0 10px !important;
}
.dashboard-order-view-meta{
	background-color: #ebebeb !important;
	padding: 10px !important;
	border-radius: 8px !important;
}
.dashboard-order-view-meta .items{
	display: flex;
}
.dashboard-order-view-meta .items .item{
	display: flex !important;
	align-items: center !important;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
	font-size: 14px;
}
.dashboard-order-view-meta .items .item:not(last-child){
	margin-left: 20px !important;
}
.dashboard-order-view-meta .items .item .icon{
	display: flex;
	align-items: center;
}
.dashboard-order-view-meta .items .item .icon svg{
	width: 20px !important;
	margin-left: 5px !important;
}
.woocommerce-table.woocommerce-table--order-details{
	border: none !important;
	border-radius: 10px !important;
	overflow: hidden !important;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-table.woocommerce-table--order-details thead{
	background-color: #79A541 !important;
	color: #fff;
}
.woocommerce-table.woocommerce-table--order-details thead th{
	border: none !important;
}
.woocommerce-table.woocommerce-table--order-details tbody tr td{
	border: none !important;
}
.woocommerce-table.woocommerce-table--order-details tfoot tr td , .woocommerce-table.woocommerce-table--order-details tfoot tr th{
	border: none !important;
}
.woocommerce-table.woocommerce-table--order-details tfoot{
	background-color: #ebebeb !important;
}
.woocommerce-order-details__title , .woocommerce-column__title{
	font-size: 22px !important;
	margin-top: 15px !important;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-customer-details .address{
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-customer-details .address p{
	padding: 0 !important;
}
.woocommerce-customer-details .address p:before{
	content: "" !important;
}
.woocommerce-customer-details .address svg{
	width: 20px !important;
}
.woocommerce-Address-title{
	display: flex;
	justify-content: space-between;
}
.woocommerce-Address{
	background-color: #ebebeb !important;
	border-radius: 10px !important;
	padding: 20px !important;
	font-family: "IRANSansWeb_fanum", Sans-serif !important;
}
.woocommerce-Address h3{
	font-size: 22px !important;
}
.woocommerce-EditAccountForm{
	font-family: "IRANYekanFN", Sans-serif !important;
	font-size: 15px;
}
.woocommerce-EditAccountForm input{
	border-radius: 10px !important;
	border: 1px #ddd solid !important;
	font-size: 14px !important;
}
.woocommerce-EditAccountForm fieldset{
	border-radius: 10px !important;
	padding: 10px !important;
	border-color: #ccc !important;
}
.woocommerce-EditAccountForm button.woocommerce-Button.button{
	margin-top: 15px;
	border-radius: 8px;
	background-color: #ED1C24;
	color: #fff;
	font-weight: 300;
	padding: 15px 20px;
}
.my-account-title {
	background-color: var(--e-global-color-primary);
	padding: 150px 0px 40px 0px;
}
.my-account-title .elementor-background-overlay {
	background-image: url(https://altinroghan.com/wp-content/uploads/2021/11/pattern-01.png);
	opacity: 0.2;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
}
.my-account-title .elementor-container {
	justify-content: center;
}
.my-account-title h2 {
	color: #FFFFFF;
	font-family: "IRANSansWeb_FaNum_Bold", Sans-serif;
	font-size: 2rem;
	font-weight: 100;
	text-align: center;
}
.woocommerce-notices-wrapper {
	display: none !important;
}